set j2ee_home=c:\j2sdkee1.2.1
set cpath=.;%j2ee_home%\lib\j2ee.jar;
set cpath=%cpath%;c:\jdk1.3.1\jaxp1.0.1\jaxp.jar;c:\jdk1.3.1\lib\imageio.jar;

rem the following line is for creating dynamic image
set cpath=%cpath%;c:\jdk1.3.1\lib\acme.jar



set _classpath=%classpath%

set classpath=%classpath%;%cpath%

javac *.java

set classpath=%_classpath%


